هنگام اجرای بازی angry birds پیغام خطا می دهد

+3 امتیاز
33 بازدید

هنگام اجرای بازی انگری برد پیغام خطای زیر را می دهد باید چکار کنم:

Open GL 2.0 renderer not supported! Reason:

Open GL 2.0 is not supported

Open GL 1.4 renderer not supported! Reason:

Open GL 1.3 is not supported

پرسیده شده آبان ۳۰ , ۱۳۹۳ در بازی های کامپیوتری توسط akbar_696

لطفا وارد شده یا عضو شوید تا بتوانید سوال بپرسید

سوالات مشابه

+4 امتیاز
1 پاسخ
+13 امتیاز
1 پاسخ
69 بازدید پرسیده شده مرداد ۱۱ , ۱۳۹۲ در آندروید توسط amir.smart2012
+4 امتیاز
1 پاسخ
+7 امتیاز
3 پاسخ
2,382 بازدید پرسیده شده شهریور ۱۷ , ۱۳۹۳ در آندروید توسط mamalijo0on
+6 امتیاز
2 پاسخ
37 بازدید پرسیده شده مرداد ۱۴ , ۱۳۹۲ در بازی های کامپیوتری توسط ابوالفضل